Instance particles not rendering when Linked
Closed, ResolvedPublic

Description

I have only noticed this in cycles as of 2.63.
Library Linked instance particles show up in the viewport render but not F12 render:

Open a new scene.
Duplicate the cube.
Use one of the cubes as a group for particle instances on the other cube.
This scene renders fine.

create a group of the original cube and the particle group.
Link this into a new blend file.
The viewport render works fine.
The F12 render does not show the particles.

Oliver O'Shea (ollieoshea) set Type to Bug.Via Old WorldJun 26 2012, 2:56 PM
Sergey Sharybin (sergey) added a comment.Via Old WorldJun 29 2012, 11:06 AM

Brecht, could you please check on this? Thanks!

Brecht Van Lommel (brecht) added a comment.Via Old WorldSep 27 2012, 5:55 PM

Could redo some issues in 2.63, but not anymore in 2.64, so will assume this is fixed. Otherwise please attach .blend files, the instructions are not 100% clear about the setup.

Brecht Van Lommel (brecht) closed this task as "Resolved".Via Old WorldSep 27 2012, 5:55 PM

Add Comment